html {
    margin: 0;
    padding: 0;
    background-color: mintcream;
    text-align: center;
}

header, footer {
    width: 773px;
    padding: 5px;
    margin: 5px auto 5px auto;
    background: coral;
    border-bottom: 5px;
    border-radius: 13px;
    font-family: Arial, Helvetica, cursive;
}

article {
    width: 780px;
    height: 515px;
    background: coral;
    padding: 10px;
    border-radius: 13px;
    margin: auto;
}

article table#mainForm {
    margin-left: 0;
    width: 760px;
    height: 270px;
}

div.w3-container {
    margin: -20px 0 -15px 0;
}

.buttons input[type=button]:hover {
    background-color: #5cbf2a;
}

.buttons input[type=button]:active {
    position: relative;
    top: 1px;
}

input[type=text]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.buttons input[type=button] {
    -moz-box-shadow: 3px 5px 2px -4px #779126;
    -webkit-box-shadow: 3px 5px 2px -4px #779126;
    box-shadow: 3px 5px 2px -4px #779126;
    background-color: #779126;
    -moz-border-radius: 28px;
    -webkit-border-radius: 28px;
    border-radius: 28px;
    border: 1px solid #18ab29;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-size: 14px;
    padding: 1px 14px;
    text-decoration: none;
    text-shadow: 0 1px 0 #2f6627;
}

.graphic canvas#canvas_1 {
    background: rgba(255, 255, 255, 1);
}

.graphic {
    position: relative;
    width: 260px;
    height: 260px;
}

.graphic canvas {
    position: absolute;
    margin: -1px 0 0 0;
    top: 5px;
    left: 5px;
}

canvas#canvas_1 {
    z-index: 0;
}

canvas#canvas_2 {
    z-index: 1;
}

#reload {
    background: coral;
    padding: 0px;
}

.order-table{
    border-collapse:collapse;
    width: 746px;
    overflow-y:scroll;
    height: 230px;
}

.order-table-header{
    text-align:center;
    background:none repeat scroll 0 0 #E5E5E5;
    border-bottom:1px solid #BBBBBB;
    padding:16px;
}

.order-table-odd-row{
    text-align:center;
    background:none repeat scroll 0 0 #FFFFFF;
    border-top:1px solid #BBBBBB;
}

.order-table-even-row{
    text-align:center;
    background:none repeat scroll 0 0 #F9F9F9;
    border-top:1px solid #BBBBBB;
}

#clock {
    font-family: 'Share Tech Mono', monospace;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 35%;
    transform: translate(-50%, -50%);
    color: #daf6ff;
    text-shadow: 0 0 20px rgba(10, 175, 230, 1), 0 0 20px rgba(10, 175, 230, 0);
}
.time {
    letter-spacing: 0.05em;
    font-size: 80px;
    padding: 5px 0;
    margin-bottom: 0px;
    margin-top: 0px;
}
.date {
    letter-spacing: 0.1em;
    font-size: 24px;
    margin-bottom: 0px;
    margin-top: 0px;
}
.text {
    letter-spacing: 0.1em;
    font-size: 12px;
    padding: 20px 0 0;
}
